Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1366178 - [abrt] gnome-shell: pushbuf_krel(): gnome-shell killed by SIGABRT
Summary: [abrt] gnome-shell: pushbuf_krel(): gnome-shell killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:2ff112fa4b2f1cc6ee4a8b58e47...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-11 08:54 UTC by pzeppegno
Modified: 2017-08-08 16:28 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 16:28:37 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2016-08-11 08:54 UTC, pzeppegno
no flags Details
File: cgroup (deleted)
2016-08-11 08:54 UTC, pzeppegno
no flags Details
File: core_backtrace (deleted)
2016-08-11 08:54 UTC, pzeppegno
no flags Details
File: dso_list (deleted)
2016-08-11 08:54 UTC, pzeppegno
no flags Details
File: environ (deleted)
2016-08-11 08:54 UTC, pzeppegno
no flags Details
File: limits (deleted)
2016-08-11 08:54 UTC, pzeppegno
no flags Details
File: maps (deleted)
2016-08-11 08:54 UTC, pzeppegno
no flags Details
File: mountinfo (deleted)
2016-08-11 08:54 UTC, pzeppegno
no flags Details
File: namespaces (deleted)
2016-08-11 08:54 UTC, pzeppegno
no flags Details
File: open_fds (deleted)
2016-08-11 08:54 UTC, pzeppegno
no flags Details
File: proc_pid_status (deleted)
2016-08-11 08:54 UTC, pzeppegno
no flags Details
File: var_log_messages (deleted)
2016-08-11 08:54 UTC, pzeppegno
no flags Details

Description pzeppegno 2016-08-11 08:54:31 UTC
Version-Release number of selected component:
gnome-shell-3.20.3-3.fc24

Additional info:
reporter:       libreport-2.7.2
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: pushbuf_krel
executable:     /usr/bin/gnome-shell
global_pid:     2181
kernel:         4.6.5-300.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 pushbuf_krel at pushbuf.c:238
 #5 nouveau_pushbuf_reloc at pushbuf.c:746
 #6 PUSH_RELOC at nv30/nv30_winsys.h:26
 #7 nv30_transfer_rect_m2mf at nv30/nv30_transfer.c:523
 #8 nv30_miptree_transfer_unmap at nv30/nv30_miptree.c:343
 #9 pipe_transfer_unmap at ../../src/gallium/auxiliary/util/u_inlines.h:480
 #10 st_texture_image_unmap at state_tracker/st_texture.c:312
 #11 store_texsubimage at main/texstore.c:1082
 #12 _mesa_store_texsubimage at main/texstore.c:1139
 #13 st_TexSubImage at state_tracker/st_cb_texture.c:1953

Potential duplicate: bug 1303503

Comment 1 pzeppegno 2016-08-11 08:54:37 UTC
Created attachment 1189978 [details]
File: backtrace

Comment 2 pzeppegno 2016-08-11 08:54:38 UTC
Created attachment 1189979 [details]
File: cgroup

Comment 3 pzeppegno 2016-08-11 08:54:40 UTC
Created attachment 1189980 [details]
File: core_backtrace

Comment 4 pzeppegno 2016-08-11 08:54:42 UTC
Created attachment 1189981 [details]
File: dso_list

Comment 5 pzeppegno 2016-08-11 08:54:44 UTC
Created attachment 1189982 [details]
File: environ

Comment 6 pzeppegno 2016-08-11 08:54:45 UTC
Created attachment 1189983 [details]
File: limits

Comment 7 pzeppegno 2016-08-11 08:54:47 UTC
Created attachment 1189984 [details]
File: maps

Comment 8 pzeppegno 2016-08-11 08:54:49 UTC
Created attachment 1189985 [details]
File: mountinfo

Comment 9 pzeppegno 2016-08-11 08:54:51 UTC
Created attachment 1189986 [details]
File: namespaces

Comment 10 pzeppegno 2016-08-11 08:54:52 UTC
Created attachment 1189987 [details]
File: open_fds

Comment 11 pzeppegno 2016-08-11 08:54:53 UTC
Created attachment 1189988 [details]
File: proc_pid_status

Comment 12 pzeppegno 2016-08-11 08:54:55 UTC
Created attachment 1189989 [details]
File: var_log_messages

Comment 13 Grzegorz Witkowski 2016-09-26 06:50:10 UTC
*** Bug 1379235 has been marked as a duplicate of this bug. ***

Comment 14 Nicholas Youell 2016-09-27 07:43:42 UTC
*** Bug 1379583 has been marked as a duplicate of this bug. ***

Comment 15 Fedora End Of Life 2017-07-25 22:22:57 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 16 Fedora End Of Life 2017-08-08 16:28:37 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.